/* CSS Document */

body {
	background-attachment: scroll;
	background-color: #7D96B4;
	background-image:  url(images/degrade.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 0px;
}
h1{ font-size:20px; color:#23376F;}


.tableauhaut{
	height: 120px;
	width: 840px; 
}

td.menuon { background-color: #FFFFFF; color: #23376F; }
td.menuoff { background-image:  url(images/pixel.gif); background-attachment: scroll; height: 40px; color: #23376F; }


.menu2 {
	background-image:  url(images/pixel.gif);
	background-attachment: scroll;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #23376F;
	height: 40px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}



.tdbnavig {
	background-image:  url(images/bnavigDegrade.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 40px;
	/*text-align: center; ajouté pour info utile si je ne met pas dans la barre de navig... j'enlève*/
}

.gauche {     float: left;     width: 430px; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-transform: uppercase; font-weight: bold;}

div#gauche {     float: left;     width: 430px; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-transform: uppercase; font-weight: bold;}

div#droite {     float: right; width: 430px; text-align: right; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; font-weight: bold; text-transform: uppercase; }

.floatL {
	float: left;
	font-size: 10px;
	margin-left: 10px;
}

.floatR {
	float: right;
	font-size: 10px;
	margin-right: 10px;
}


.titresgold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #AA9664;
	font-weight: bold;
	text-align: right;

	
}
a {
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
a.blanc {
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:  #FFFFFF;
}
a.blanc:hover {
	text-decoration: underline;	
}



a.bleu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #FFFFFF;
	text-align: left;
	}
		
.titres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #23376F;
	font-weight: bold;
	margin-top: 10px;
}
a.brun {
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:  #4F3833;
}

a.brun:hover {
	text-decoration: underline;
}

a.rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color:  #990000;
	text-align: right;
}

a.rouge:hover {
	text-decoration: underline;
}
a.english {
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:  #999999;
	
}
a.english:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	
}


.pbdroite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	margin-left: 10px;
	width: 200px;
}


.textes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000; 
	margin-top: 0px;
}
.bgbrun {
	background: url(images/bgbrun.gif) no-repeat center center;		
}
.bgbrun2 {
	background: url(images/bgbrun.gif) no-repeat scroll center center;
	height: 50px;
	width: 220px;
	margin-top: 4px;

}

.pbgbrun {

	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 10px;
	padding-top: 10px;
}


.bgbeige {
	background: url(images/bgdegradebeige.gif) no-repeat center center;
	height: 50px;
	width: 220px;
	margin-top: 4px;
}
.pbgbeige {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F3833;
	margin-left: 10px;
	width: 200px;
	padding-top: 10px;
}







/*

a.mailto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: FFFFFF;
	text-decoration: underline;
	text-align: center;
	}
	
.pointille
{
	margin-top: 10px;

	height:2px;
	background-image: url(images/pixelbleu.gif);
	background-repeat: repeat-x; 
}

.points {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #23376F;
	font-weight: bold;
	word-spacing: 2px;
	text-align: justify;
}

.linkbeige {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	text-transform: none;
}
.bnavigGauche {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	background-color: #FFFFCC;
}
.points {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999966;
	text-decoration: none;
	wor
